Subject: Re: Problems with Cygwin b19 and b20
From: Chris Faylor <[email-masked]>
To: Storm Mage <[email-masked]>
Cc: [email-masked]
Date: Tue, 25 May 1999 20:58:15 -0400

On Tue, May 25, 1999 at 01:40:15PM -0500, Storm Mage wrote:
>(Warning! Warning! Complete and utter newbie alert! : ))
>
>Anyway, I downloaded Cygwin b19 to compile Circle (because I couldn't get it
>to work on b20) and I can't even get it to run.  I've an idea what it might
>be doing, but don't know how to fix it.  Here are the error messages I
>get....
>
>Out of environment space
>Out of environment space
>Out of environment space
>Bad command or file name
>
>And then (if you really want to know why I didn't use b20) here is what I
>get when I try to run the configure thingie in the folder (ie cd)
>
>me - BASH.EXE-2.02$  ./configure
>it - BASH.EXE:  ./configure: No such file or directory
>
>so then I tried....
>
>me - BASH.EXE-2.02$ . configure
>it - configure: error: can not find sources in
>//D/CYGNUS/CYGWIN~1/H-I586~1/BIN or ..
>
>Anyone got any ideas how to fix this?  See, I've been trying to run
>configure to create the makefile.  If I could make the makefile I'd be ok.

The first thing to do is do this in a mounted directory:

    mkdir c:/cygnus
    mount d:/cygnus /cygnus
    bash
    ./configure

Since configure is a UNIX utility, it is confused by the //D.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]